import ViewObject from "../../../main/ViewObject";

const {ccclass, property} = cc._decorator;
/**
 * 紫水晶提示
 */
@ccclass
export default class FFZsjTips extends ViewObject {

    start(){
        cc.tween(this.node).sequence(
            cc.delayTime(5),
            cc.destroySelf()
        ).start()
    }
}
